<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2c458cc7775e39aa5fe171e2fd95c2f7">
  <dict>
    <!--2020-02-17 10:15:24.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
